[
    {
        "id": 101,
        "rankId": 1,
        "condition": 1000000,
        "reward": "31002&20",
        "description": "本服任意玩家最强阵容战力达到"
    },
    {
        "id": 102,
        "rankId": 1,
        "condition": 2000000,
        "reward": "31002&40",
        "description": "本服任意玩家最强阵容战力达到"
    },
    {
        "id": 103,
        "rankId": 1,
        "condition": 4000000,
        "reward": "31002&60",
        "description": "本服任意玩家最强阵容战力达到"
    },
    {
        "id": 104,
        "rankId": 1,
        "condition": 6000000,
        "reward": "31002&80",
        "description": "本服任意玩家最强阵容战力达到"
    },
    {
        "id": 105,
        "rankId": 1,
        "condition": 8000000,
        "reward": "31002&100",
        "description": "本服任意玩家最强阵容战力达到"
    },
    {
        "id": 106,
        "rankId": 1,
        "condition": 10000000,
        "reward": "31002&120",
        "description": "本服任意玩家最强阵容战力达到"
    },
    {
        "id": 107,
        "rankId": 1,
        "condition": 15000000,
        "reward": "31002&160",
        "description": "本服任意玩家最强阵容战力达到"
    },
    {
        "id": 108,
        "rankId": 1,
        "condition": 20000000,
        "reward": "31002&200",
        "description": "本服任意玩家最强阵容战力达到"
    },
    {
        "id": 109,
        "rankId": 1,
        "condition": 25000000,
        "reward": "31002&250",
        "description": "本服任意玩家最强阵容战力达到"
    },
    {
        "id": 110,
        "rankId": 1,
        "condition": 30000000,
        "reward": "31002&300",
        "description": "本服任意玩家最强阵容战力达到"
    },
    {
        "id": 201,
        "rankId": 2,
        "condition": 200000,
        "reward": "31002&20",
        "description": "本服任意玩家最强武将战力达到"
    },
    {
        "id": 202,
        "rankId": 2,
        "condition": 400000,
        "reward": "31002&40",
        "description": "本服任意玩家最强武将战力达到"
    },
    {
        "id": 203,
        "rankId": 2,
        "condition": 800000,
        "reward": "31002&60",
        "description": "本服任意玩家最强武将战力达到"
    },
    {
        "id": 204,
        "rankId": 2,
        "condition": 1200000,
        "reward": "31002&80",
        "description": "本服任意玩家最强武将战力达到"
    },
    {
        "id": 205,
        "rankId": 2,
        "condition": 1600000,
        "reward": "31002&100",
        "description": "本服任意玩家最强武将战力达到"
    },
    {
        "id": 206,
        "rankId": 2,
        "condition": 2000000,
        "reward": "31002&120",
        "description": "本服任意玩家最强武将战力达到"
    },
    {
        "id": 207,
        "rankId": 2,
        "condition": 3000000,
        "reward": "31002&160",
        "description": "本服任意玩家最强武将战力达到"
    },
    {
        "id": 208,
        "rankId": 2,
        "condition": 4000000,
        "reward": "31002&200",
        "description": "本服任意玩家最强武将战力达到"
    },
    {
        "id": 209,
        "rankId": 2,
        "condition": 5000000,
        "reward": "31002&250",
        "description": "本服任意玩家最强武将战力达到"
    },
    {
        "id": 210,
        "rankId": 2,
        "condition": 6000000,
        "reward": "31002&300",
        "description": "本服任意玩家最强武将战力达到"
    },
    {
        "id": 301,
        "rankId": 3,
        "condition": 20,
        "reward": "22001&1",
        "description": "本服任意玩家武将数量达到"
    },
    {
        "id": 302,
        "rankId": 3,
        "condition": 30,
        "reward": "22001&1",
        "description": "本服任意玩家武将数量达到"
    },
    {
        "id": 303,
        "rankId": 3,
        "condition": 40,
        "reward": "22001&1",
        "description": "本服任意玩家武将数量达到"
    },
    {
        "id": 304,
        "rankId": 3,
        "condition": 50,
        "reward": "22001&1",
        "description": "本服任意玩家武将数量达到"
    },
    {
        "id": 305,
        "rankId": 3,
        "condition": 60,
        "reward": "22001&1",
        "description": "本服任意玩家武将数量达到"
    },
    {
        "id": 401,
        "rankId": 4,
        "condition": 5,
        "reward": "11002&2",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 402,
        "rankId": 4,
        "condition": 10,
        "reward": "11002&6",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 403,
        "rankId": 4,
        "condition": 20,
        "reward": "11002&10",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 404,
        "rankId": 4,
        "condition": 30,
        "reward": "11002&30",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 405,
        "rankId": 4,
        "condition": 40,
        "reward": "11002&50",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 406,
        "rankId": 4,
        "condition": 50,
        "reward": "11003&20",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 407,
        "rankId": 4,
        "condition": 60,
        "reward": "11003&25",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 408,
        "rankId": 4,
        "condition": 70,
        "reward": "11003&30",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 409,
        "rankId": 4,
        "condition": 80,
        "reward": "11003&35",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 410,
        "rankId": 4,
        "condition": 90,
        "reward": "11003&40",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 411,
        "rankId": 4,
        "condition": 100,
        "reward": "11003&50",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 501,
        "rankId": 5,
        "condition": 5000000,
        "reward": "31002&50",
        "description": "本服任意玩家总战力达到"
    },
    {
        "id": 502,
        "rankId": 5,
        "condition": 10000000,
        "reward": "31002&100",
        "description": "本服任意玩家总战力达到"
    },
    {
        "id": 503,
        "rankId": 5,
        "condition": 20000000,
        "reward": "31002&100",
        "description": "本服任意玩家总战力达到"
    },
    {
        "id": 504,
        "rankId": 5,
        "condition": 50000000,
        "reward": "31002&200",
        "description": "本服任意玩家总战力达到"
    },
    {
        "id": 505,
        "rankId": 5,
        "condition": 80000000,
        "reward": "31002&200",
        "description": "本服任意玩家总战力达到"
    },
    {
        "id": 601,
        "rankId": 6,
        "condition": 100,
        "reward": "17054&20000",
        "description": "本服任意玩家镇念塔层数达到"
    },
    {
        "id": 602,
        "rankId": 6,
        "condition": 200,
        "reward": "17054&100000",
        "description": "本服任意玩家镇念塔层数达到"
    },
    {
        "id": 603,
        "rankId": 6,
        "condition": 300,
        "reward": "17055&2",
        "description": "本服任意玩家镇念塔层数达到"
    },
    {
        "id": 604,
        "rankId": 6,
        "condition": 500,
        "reward": "17055&4",
        "description": "本服任意玩家镇念塔层数达到"
    },
    {
        "id": 605,
        "rankId": 6,
        "condition": 1000,
        "reward": "17055&8",
        "description": "本服任意玩家镇念塔层数达到"
    },
    {
        "id": 701,
        "rankId": 7,
        "condition": 128,
        "reward": "22001&1",
        "description": "本服任意玩家主线关卡达到"
    },
    {
        "id": 702,
        "rankId": 7,
        "condition": 224,
        "reward": "22001&1",
        "description": "本服任意玩家主线关卡达到"
    },
    {
        "id": 703,
        "rankId": 7,
        "condition": 324,
        "reward": "22001&1",
        "description": "本服任意玩家主线关卡达到"
    },
    {
        "id": 704,
        "rankId": 7,
        "condition": 424,
        "reward": "22001&1",
        "description": "本服任意玩家主线关卡达到"
    },
    {
        "id": 705,
        "rankId": 7,
        "condition": 528,
        "reward": "22001&1",
        "description": "本服任意玩家主线关卡达到"
    },
    {
        "id": 706,
        "rankId": 7,
        "condition": 628,
        "reward": "22001&1",
        "description": "本服任意玩家主线关卡达到"
    },
    {
        "id": 707,
        "rankId": 7,
        "condition": 728,
        "reward": "22001&1",
        "description": "本服任意玩家主线关卡达到"
    },
    {
        "id": 801,
        "rankId": 8,
        "condition": 1128,
        "reward": "17001&1",
        "description": "本服任意玩家梦魇主线关卡达到"
    },
    {
        "id": 802,
        "rankId": 8,
        "condition": 1224,
        "reward": "17001&1",
        "description": "本服任意玩家梦魇主线关卡达到"
    },
    {
        "id": 803,
        "rankId": 8,
        "condition": 1324,
        "reward": "17001&1",
        "description": "本服任意玩家梦魇主线关卡达到"
    },
    {
        "id": 804,
        "rankId": 8,
        "condition": 1424,
        "reward": "17001&1",
        "description": "本服任意玩家梦魇主线关卡达到"
    },
    {
        "id": 805,
        "rankId": 8,
        "condition": 1528,
        "reward": "17001&1",
        "description": "本服任意玩家梦魇主线关卡达到"
    },
    {
        "id": 806,
        "rankId": 8,
        "condition": 1628,
        "reward": "17001&1",
        "description": "本服任意玩家梦魇主线关卡达到"
    },
    {
        "id": 807,
        "rankId": 8,
        "condition": 1728,
        "reward": "17001&1",
        "description": "本服任意玩家梦魇主线关卡达到"
    },
    {
        "id": 901,
        "rankId": 9,
        "condition": 2,
        "reward": "40005&5000",
        "description": "本服任意军团等级达到"
    },
    {
        "id": 902,
        "rankId": 9,
        "condition": 4,
        "reward": "40005&10000",
        "description": "本服任意军团等级达到"
    },
    {
        "id": 903,
        "rankId": 9,
        "condition": 6,
        "reward": "40005&15000",
        "description": "本服任意军团等级达到"
    },
    {
        "id": 904,
        "rankId": 9,
        "condition": 8,
        "reward": "40005&20000",
        "description": "本服任意军团等级达到"
    },
    {
        "id": 905,
        "rankId": 9,
        "condition": 10,
        "reward": "40005&30000",
        "description": "本服任意军团等级达到"
    }
]